@InterfaceAudience.Public @InterfaceStability.Evolving

# Package org.apache.hadoop.security.authorize

- Interface Summary
  Interface | Description
  --- | ---
  ImpersonationProvider |

- Class Summary
  Class | Description
  --- | ---
  AccessControlList | Class representing a configured access control list.
  DefaultImpersonationProvider |
  ProxyServers |

- Exception Summary
  Exception | Description
  --- | ---
  AuthorizationException | An exception class for authorization-related issues.

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.